@charset "UTF-8";
/*drawerMenu.css */

/* Toggle(Button) */
#navToggle {
	display: none;
	position:absolute;/*to body*/
	right:20px;
	top:0px;
	width:30px;
	height:25px;
	cursor:pointer}
#navToggle div {position:relative;}
#navToggle span {
	display:block;
	position:absolute;/*to div*/
	width:100%;
	border-bottom:solid 2px #999;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out}
#navToggle span:nth-child(1) {top:0}
#navToggle span:nth-child(2) {top:10px}
#navToggle span:nth-child(3) {top:20px}

@media screen and (max-width: 480px) {
	#navToggle {
	display: none;
	position:absolute;/*to body*/
	right:20px;
	top:-25px;
	width:30px;
	height:25px;
	cursor:pointer}
}

@media screen and (max-width : 377px ){
	#navToggle {
	display: none;
	position:absolute;/*to body*/
	right:20px;
	top:-30px;
	width:30px;
	height:25px;
	cursor:pointer}
}


/*Media-queries_____________________________________*/
@media screen and (max-width: 780px) {
header nav {
	position:absolute;
	right:15px;
    top:-470px; /*通常時はビュー外*/
	background:rgba(255,255,255,0.9);
	background-color: #505050;
    width:50%;
	height: 330px;
	opacity: 0.9;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left;}
header ul {margin:0;background-color: #515151; }
header ul li {display:block;border-bottom:dotted 1px #fff; width:75%; line-height:3.5; color: #fff; margin:0px 30px;}
header ul li a {display:block; color: #fff; text-decoration: none; padding-left: 10px;}
header ul li::after {content:''}
header ul li:last-child {border-bottom:dotted 1px #fff;}
/* Toggle(Button) */
#navToggle {display: block;}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #navToggle span:nth-child(2),
.openNav #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(470px);
	-webkit-transform: translateY(470px);
	transform: translateY(470px)}
}

@media screen and (max-width: 480px) {
header nav {
	position:absolute;
	right:15px;
    top:-490px; /*通常時はビュー外*/
	background:rgba(255,255,255,0.7);
	background-color: #515151;
    width:70%;
	height: 400px;
	opacity: 0.9;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left;}
header ul {margin:0;background-color: #515151; }
header ul li {display:block;border-bottom:dotted 1px #fff;width:70%; line-height:3.5; color: #fff; margin:0px 30px;}
header ul li a {display:block; color: #fff; text-decoration: none; padding-left: 10px;}
header ul li::after {content:''}
header ul li:last-child {border-bottom:none;}
/* Toggle(Button) */
#navToggle {display: block;}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #navToggle span:nth-child(2),
.openNav #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(465px);
	-webkit-transform: translateY(465px);
	transform: translateY(465px)}
}

@media screen and (max-width: 414px) {
header nav {
	position:absolute;
	right:15px;
    top:-490px; /*通常時はビュー外*/
	background:rgba(255,255,255,0.7);
	background-color: #515151;
    width:70%;
	height: 400px;
	opacity: 0.9;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left;}
header ul {margin:0;background-color: #515151; }
header ul li {display:block;border-bottom:dotted 1px #fff; line-height:4;margin:0px 30px;}
header ul li a {display:block; color: #fff; text-decoration: none; padding-left: 10px;}
header ul li::after {content:''}
header ul li:last-child {border-bottom:none;}
/* Toggle(Button) */
#navToggle {display: block;}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg)}
.openNav #navToggle span:nth-child(2),
.openNav #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)}
/*header menu*/
.openNav nav {
	-moz-transform: translateY(460px);
	-webkit-transform: translateY(460px);
	transform: translateY(460px)}
}
